{% extends 'base.html' %}

{% block title %}Sign Page{% endblock title %}

{% block main_content %}
    <h2>Sign Page</h2>
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button type="submit">Register</button>
        <br><br>
        <a href="{% url 'home' %}">Home</a>
    </form>
{% endblock %}
